Table of Content

Table of Contents

HOW TO GET STARTED

KEY INFORMATION

GETTING HELP

INSTALLING/ REMOVING QUBECITY/NETQUEST

REGISTRATION

QUBECITY/NETQUEST KEY FEATURE: SEARCH

QUBECITY/NETQUEST KEY FEATURE: FAVORITES

QUBECITY/NETQUEST KEY FEATURE: SMART INDEX

QUBECITY/NETQUEST KEY FEATURE: QUBEMAIL

QUBECITY/NETQUEST KEY FEATURE: QUBEMART

QUBECITY/NETQUEST KEY FEATURE: SHOP IBM

QUBECITY/NETQUEST KEY FEATURE: IBM OWNER PRIVELEGES

QUBECITY/NETQUEST KEY FEATURE: FAX MATE

END USER LICENSE AGREEMENT


GETTING STARTED

Illustration of Search Screen

Quickstart

Search function


Illustration of Search Screen

Ø To learn what each button does, click Here !.


QUICKSTART

QUICKSTART - FOR THE NOVICE USER

1. For POWER SEARCHING, enter a search term(s) in the window above the Search Page and click on the Search button.

2. NARROW DOWN YOUR SEARCH RESULTS by clicking on a KEYWORD in the KEYWORD LIST or click on the KEYWORD FILTER button and follow the instructions.

3. GO TO WEBSITES by double clicking on a Search Result item.The page will appear in the Browser window.

4. Use the Save Search Favorites or Save Browser Favorites buttons to SAVE FAVORITES. To RETRIEVE FAVORITES, click on Favorites tab.

This should give you plenty to get started. Use the HELP for a full description of the many functions available. Don’t be afraid to explore and experiment. You’ll soon see how powerful QubeCity/NetQuest is and how enjoyable Internet travel can be.

NOTE: QUICKSTART instructions are also available by clicking on Help menu and Quickstart.


Search function

Search

Working with Search results

Saving Favorites

Direct Go

Viewing Web Pages


KEY INFORMATION

What is new in QubeCity/NetQuest 2.003 ?


What is new in QubeCity/NetQuest 2003?

What is new in QubeCity/NetQuest 2.003?

QUBECITY/NETQUEST – VERSION 2.003

QubeCity/NetQuest is a powerful, multi-function Intelligent Internet Interface with the following features:

1. Search: QubeCity/NetQuest allows you to search the Net quickly and efficiently. It eliminates duplicates and minimizes unwanted advertising from the search results. It also helps you narrow down your results instantly with its unique Keyword List.

2. Favorites: Allows you to save your favorites as URLs or Web pages. QubeCity/NetQuest provides you with a directory of folders already pre-loaded with many URLs for you to visit. You can save your favorites in these folders or create your own.

3. SmartIndex:Let QubeCity/NetQuest direct you to interesting and informative sites on the net through its SmartIndex. As you use SmartIndex, it keeps track of your favorite topics and websites and customizes your index by listing your favorites at the top.

4. QubeMail: Keep in touch no matter where you are with QubeCity/NetQuest’s worldwide e-mail facility.

5. QubeMart: For all your shopping needs, whether you want to shop by brand, by store or by product, let QubeMart be your guide. QubeMart will also put you in touch with auctions, allow you to create your customized list of favorite shops, and help you locate a business wherever you are.

6. Shop IBM: Shop IBM is your gateway to shop online for IBM products. Looking for software or hardware for your home or office? Want to know where to order? What deals are available? IBM Shop is the place to go.

7. IBM Owner Privileges: Find out about the advantages of being the owner of IBM products. Need advice/support? Thinking of establishing a home office? Looking for system updates or enhancements?

8. FaxMate: FaxMate is a fax facility available to QubeCity/NetQuest users.

Visit our web site at www.qubecity.com and read about QubeCity/NetQuest and our other Internet Power Tools.


GETTING HELP

Ways to get assistance while you work

Change the font size in a Help Topic

Print a Help Topic

Get information about your program and computer

Access to QubeCity/NetQuest technical resources(FAQ)

Send product suggestions

Technical Support

QubeCity/NetQuest Readme


Ways to get assistance while you work

Step 1. Use Help/Content in the QubeCity/NetQuest main menu.

Step 2. If the Help/Content doesn’t answer your question, click on Online Support in the Help menu and choose one of the options: email or telephone assistance.


Change the font size in a Help Topic

This HELP is in HTML format. The font size cannot be changed.


Print a Help topic

Step 1. Find the topic you would like to print.

Step 2. Click on the Print button in the main menu.


Get information about your program and computer

Click on the Help in the QubeCity/NetQuest main menu and click on About QubeCity/NetQuest.


Access to QubeCity/NetQuest technical resources(FAQ)

You can view this on our web site at www.qubecity.com.


Send product suggestions

If you have any suggestion about how to improve our product please drop us an email at support@qubecity.com . We really appreciate input from everyone.


Technical Support

If you could not find an answer to your question email us at support@qubecity.com. QubeCity/NetQuest staff will respond as soon as we can.


QubeCity/NetQuest Readme

QubeCity/NetQuest is a powerful, multi-function Intelligent Internet Interface with the following features:

  1. Search: Allows you to search the Net quickly and efficiently. It eliminates duplicates and minimizes unwanted advertising from the search results. It also helps you narrow down your results instantly with its unique Keyword Filter.
  2. Favorites: Allows you to save up to 200 of your favorites in one operation (as URLs or Web pages images). QubeCity/NetQuest provides you with a directory of folders already pre-loaded with many URLs and pages for you to visit. You can save your favorites in these folders or create your own.
  3. SmartIndex: Let QubeCity/NetQuest direct you to interesting and informative sites on the net through its SmartIndex. As you use SmartIndex, it keeps track of your favorite topics and websites and customizes your index by listing your favorites at the top.
  4. QubeMail: Provides QubeCity/NetQuest users with a FREE worldwide email facility.
  5. QubeMart: For all your shopping needs, whether you want to shop by brand, by store or by product, let QubeStore be your guide. QubeStore will also put you in touch with auctions, allow you to create your customized list of favorite shops, and help you locate a business wherever you are.
  6. Shop IBM: Shop IBM is your gateway to shop online for IBM products. Looking for software or hardware for your home or office? Want to know where to order? What deals are available? IBM Shop is the place to go.
  7. IBM Owner Privileges: Find out about the advantages of being the owner of IBM products. Need advice/support? Thinking of establishing a home office? Looking for system updates or enhancements?
  8. FaxMate: FaxMate is a fax facility available to QubeCity/NetQuest users.

NOTE: Some of the above features may not be available in your version.

.


INSTALLING/ REMOVING QubeCity/NetQuest

Installing QubeCity/NetQuest

Removing QubeCity/NetQuest


Installing QubeCity/NetQuest

The installation of QubeCity/NetQuest is fast and easy. Once you download the software you can click on the Set-up icon which will automatically self extract and install itself on your computer.


Removing QubeCity/NetQuest

Step1. At the Start menu, go to Settings.

Step2. Then, go to Control panel

Step3. Click on Add/Remove Programs

Step4. Find NetQuest on the list and click on it.

Step5. Click on Add/Remove button


REGISTRATION

If you did not register when you started QubeCity/Netquest the first time, you can click on Help in the main menu and click on Register Now.


QUBECITY/NETQUEST KEY FEATURE: SEARCH

This feature allows you to search the Internet with the most powerful Internet search tool and browser. It is faster and more reliable than any existing Internet tool and comes with a complete set of Net Power Tools. You can learn about this feature by clicking on the following.

Illustration of Search Screen

Search function

Learning the Search function with the Tool Tips


Search

Basic Fast Search

Advanced Search


Basic Fast Search

Step1. Type a word(s) in the Search Box above the Search Page (left side). The Search Box is located on the left side of the Search screen shown below.

Step 2.Click on Search button located beside the Search Box.

The search results will appear in the Search Page (left side). The first web site listed in the search result will be loaded in the Browser page (right side).

Step 3. To view another web site, double-click on any of the search results. The corresponding web site will be displayed on the Browser page (right side).


Advanced Search

Step 1.

Ø Exact Term Match in Multiple Term Search searches the Internet to find the exact character string as typed in the Search Box. Put the search term(s) in quotation marks (" "). For example, when you use "white flowers" (in quotation) QubeCity/NetQuest will find the web site containing the words in the exact order you typed in quotations.

Ø Exact Phrase Search searches the Internet and ensures that the results include the term preceded by a plus sign(+). For example, +white flowers will ensure that the search results will include the term white.

Step 2.Click on Search button located beside the Search Box.

The search results will appear in the Search Page (left side). The first web site listed in the search result will be loaded in the Browser page (right side).

Step 3. To view another web site, double-click on any of the search results. The corresponding web site will be displayed on the Browser page (right side).


Working with Search results

Narrowing Down Search Results With Keyword Filtering

Narrowing Down Search Results With Advanced Keyword Filtering

Narrowing Down Search Results Manually

Navigating Between Search Results

Viewing Web pages


Keyword Filtering

Narrowing Down Search Results With Keyword Filtering

Once a search is completed duplicates will be removed automatically and a list of keywords is compiled to help you narrow down the search results (“filtering”).

Step 1: Choose a keyword from the keyword list and click on it. Search results will narrow down instantly to those items containing the keyword.

Step 2: You can continue doing Step 1 until you are satisfied with the results. You can also use Back in Search History to go back to the search results before filtering and try a different keyword.


Advanced Keyword Filtering

Narrowing Down Search Results With Advanced Keyword Filtering

This allows users to narrow down Search Results using the Keyword List.

Step 1. Once a search is complete click on Keyword Filter button. You will see the following window.

Step 2. Choose the matching option (Boolean expression) and keywords. Then, click on Filter. This will narrow down the search results using the keywords and Boolean expression of your choice.


Narrowing Down Search Results Manually

This allows users to select (or delete) search results manually.

Step 1. Select URL(s) from the search results. Hold down Ctrl key to select more than one URL.

Step 2. Click on Select button and results will narrow down to the items selected

or

Click on Delete button and items will be deleted from search results.


Navigating Between Search Results

As a user performs searches and refinements, a history log of each result is maintained for up to 15 operations. The History feature allows users to view previous search and refinement results (e.g. you can view the original list of search results before the refinement).

Use the following buttons-

Ø Back in Search History.

Ø Forward in Search History.

Ø Search Results History.


Viewing Web pages

Ø Viewing a Web Page from Search Results: Allows a user to view a web page from the search results. Double click on an item in the search results and the web page will be loaded into the Browser Page.

Ø Navigating between retrieved Web pages: Allows a user to view pages that have been retrieved during a session. Click on Forward in Browser History or Backward in Browser History button.

Ø Maximizing/Minimizing Browser Page Screen: Allows a user to maximize/minimize the web page in the Browser Page. To maximize, click on the Maximize button above the Browser Page. To minimize, click on the Minimize button in the toolbar (under the main menu).

Ø Locating a Specific Web site: Allows a user to go to a web site of your choice. Enter an URL in the Direct Go box and click on Go.


Saving

Saving Favorites

You can save your favorite web addresses and page images from either the Search Tab or the Favorites Tab.

Saving from the Search Tab

Saving from the Favorites Tab


Saving from the Search Tab

There are two Save Favorite buttons in the Search screen:

. One above the Search Page that allows you to save items from the search results.

. One above the Browser Page that allows you to save either the address or page image from the Browser Page.

Both buttons function the same way:

Step 1. Click on the Save Favorites button above the Search Page or the Browser Page (depending on which Page you want to save from).

Step 2. NetQuest will walk you through a dialogue to save your favorite. Follow the instructions in the dialogue panels:

Search Page Favorites:

. 1st Panel shows you the list of search results and asks you to select the item(s) you want to save.

. 2nd Panel asks you to choose the format for saving your favorite:

Link(s) saves URLs (Web address)

Page(s) saves the entire page image in HTML format.

. 3rd Panel asks you to choose (or create) a folder in which to save the favorite.

. 4th Panel asks for your confirmation. Click OK and the URL(s) or page(s) is saved in the folder.

Browser Page Favorites:

. 1st Panel shows you the address and name of the page in the Browser Page and asks you to choose the format for saving it:

Link(s) saves URLs (Web address)

Page(s) saves the entire page image in HTML format.

. 2nd Panel asks you to choose (or create) a folder in which to save the favorite.

. 3rd Panel asks for your confirmation. Click OK and the URL or page is saved in the folder.

NOTE: If you maximize a web page from the Browser Page, you can save the website address (Link) by clicking on the Save Favorite button in the toolbar and following the instructions. You CANNOT save a page image with this button. If you want to save the page image, you must minimize the page and use the Save Favorite button above the Browser Page.


QUBECITY/NETQUEST KEY FEATURE: FAVORITES

Illustration of the Favorites Screen

Favorites Function

Learning the Favorites function with the Tool Tips.


Direct Go

If you already know the URL you want to view, you can just type it in the Direct Go box located on the right side of the Search screen shown below and click on Go.


Viewing Web Pages

Ø Viewing a Web Page from the Search Results: If you want to view a web page from the search results double click on the URL you want to view. The web page will be loaded in the Browser Page.

Ø Navigating between retrieved URLs: If you want to go forward (or backward) between web pages you have already viewed, use the Forward in Browser History button (or Back in Browser History button).

Ø Maximizing/Minimizing Browser Page Screen: Allows a user to maximize/minimize the web page in the Browser Page. To maximize, click on the Maximize button above the Browser Page. To minimize, click on the Minimize button in the toolbar (under the main menu).

Ø Locating a Specific Web page: If you already know the URL of a web site you want to view enter the URL in the Direct Go box and click on Go.


Learning the Search function with the Tool Tips

► To view the illustration of the following tool tips Click Here!

EXPLORER BUTTONS:

Back: This button takes you back to the previous web page you viewed. (Same as Back in Browser History button)

Forward: : This button takes you the next page in your Browser history. (Same as Forward in Browser History button)

Stop: This button stops the loading a web page into the Browser Page.

Browser: This button activates the default browser on your computer.

History: This brings up a window which contains the history of previously viewed web pages. (Same as Browser History button)

Email : this button brings up the default E-mail software package you are using.

Refresh: This button refreshes the Browser Page.

Home: This button loads the QubeCity/NetQuest Home site in the Browser Page.

Print: This button prints the Browser Page.

Favorites: This button is activated only when a page from the Browser Page has been maximized. It allows you to save the address (URL) of the maximized page. To Save Favorites when a page is NOT maximized, use the Save Search Favorites or Save Browser Favorites button depending on what you want to save. (See Below)

Maximize/Minimize: This button maximizes/minimizes the Browser Page.

Help : This button activates HELP feature.

SEARCH PAGE BUTTONS:

Back in Search History: This button takes you back to the previous set of search results in the Search Page history.

Forward in Search History: This button takes you to the next set of search results in the Search Page history.

Search History: This brings up a window which contains the history of search results (up to 15). Every time you execute a new search, the history starts over. As you work with search results (e.g. by narrowing them down using the keyword list) the new results are logged in Search History.

Select: This button enables you to select URLs in the Search Page. (See Narrowing Down Search Results under Search)

Delete: This button deletes selected URLs in the Search Page. (See Narrowing Down Search Results under Search)

Save Search Favorites: The Save Search Favorites button allows you to save addresses or page images from the search results. When you click on it, it brings up a series of dialogue windows to assist you in saving the URL/Web Pages.

BROWSER PAGE BUTTONS:

Back in Browser History: This button takes you back to the previous web page you viewed. (Same as Back button)

Forward in Browser History: This button takes you to the next page in the history of Browser Page. (Same as Forward button)

Browser History: This brings up a window which contains the history of web pages viewed.

Save Browser Favorites: The Save Browser Favorites button allows you to save either the address or page image from the Browser Page. When you click on it, it brings up a series of dialogue windows to assist you in saving the URL/Web Pages.

Maximize: This button maximizes the Browser Page.

OTHER BUTTONS:

Direct Go: This box contains the address of the web page displayed in the Browser Page. If you want to view a specific web site, type the URL here and click on the Go button.

Keyword Filter: This button brings up the advanced keyword feature window. You can use up to 10 keywords to filter the search results using Boolean operators.

Search Options: This button brings up a window which enables you to change options in the Search function. You can change the default search engine, the number of search results, memory limits for savings and so on.

.


Illustration of Favorites

Ø To learn what each button does, click Here!


Favorites Function

Search Result and Web Browser buttons: These button are used in conjunction with each other. The same window is used to show search results and web pages. Double click on an item in the search results and the browser window opens. You can navigate between search results and web pages by clicking on these buttons.

To save a favorite, first you must decide if you want to save the web address (URL) or the entire web page image. If you want to save the URL click on the Links button. If you want to save the web page click on the Pages button.

Saving Links

Saving Pages


Saving Links

: This feature allows you to save a search result as a link (URL).

Step 1: Click Links button.

Step 2: Click on the folder you would like to save the link in, or create a new folder.

Step 3: Click on the URL you want to save and drag it to the Folder Content window (on the right). The link will appear at the top of the Folder Content window. To save more than one link at the same time, hold down the Ctrl key and click on the items you want to save. When you select the last one, WITHOUT RELEASING THE MOUSE, drag the last item to the Folder Content window and all items will be saved.


Saving Pages

: This feature allows you to save a search result as a web page (HTML format).

Step 1: Click on Pages button.

Step 2: Click on the folder you would like to save the page in, or create a new folder.

Step 3: Click on the URL you want to save and drag it to the Folder Content window (on the right). NetQuest will immediately download the web page and add it at the top of the Folder Content window. A status message will appear in the box above the Folder Content window. The download of the page is completed when the message box reads “Ready”. To save more than one page at the same time, hold down the Ctrl key and click on the items you want to save. When you select the last one, WITHOUT RELEASING THE MOUSE, drag the last item to the Folder Content window and all items will be saved.


Learning the Favorites function with the Tool Tips

► To view the illustration of the following tool tips click Here!

Copy: This button copies items in the Content Window to the clipboard to allow the user to then paste it in another folder.

Back in Browser History*: This button takes you back to the previous web page you viewed.

Browser History*: This brings up a window which contains the history of previously viewed web pages.

Delete: This button deletes items in the Content Window permanently or deletes URLs from the Search results.

Delete Folder: This button deletes folders in Favorite Links/Pages.

Forward in Browser History*: This button takes you to the next page in the history of Browser Page.

Maximize Web Browser*: This button maximizes the Browser Page to its maximum size.

New Folder: This button creates a new folder within the folder you selected.

Paste: This button pastes items in the clipboard to the folder you selected.

Refresh: This button refreshes a web page selected in the Content Window.

Rename Folder: This button renames folder in Favorite Links/Pages.

Search Result: This button is used in conjunction with the Web Browser button. The same window is used to show search results and web pages. Double click on an item in the search results and the browser window opens. You can navigate between search results and web pages by clicking on these buttons

Stop: This button stops the web page download operation in progress.

Web Browser: This button is used in conjunction with the Search Result button. The same window is used to to show search results and web pages. Double click on an item in the search results and the browser window opens. You can navigate between search results and web pages by clicking on these buttons.

. * NOTE: These buttons appear only when the Browser Window is open.


QUBECITY/NETQUEST KEY FEATURE: SMART INDEX

SmartIndex directs you to interesting and informative sites on the net. As you use SmartIndex, it keeps track of your favorite topics and websites, and customizes your index by listing your favorites at the top!

.


QUBECITY/NETQUEST KEY FEATURE: SMART INDEX

QUBECITY/NETQUEST KEY FEATURE: QUBEMAIL

Keep in touch no matter where you are with QubeCity/NetQuest’s worldwide e-mail facility.

.


QUBECITY/NETQUEST KEY FEATURE: SMART INDEX

QUBECITY/NETQUEST KEY FEATURE: QUBEMART

For all your shopping needs, whether you want to shop by brand, by store or by product, let QubeMart be your guide. QubeMart will also put you in touch with auctions, allow you to create your customized list of favorite shops, and help you locate a business wherever you are.

.


QUBECITY/NETQUEST KEY FEATURE: SHOP IBM

Shop IBM is your gateway to shop online for IBM products. Looking for software or hardware for your home or office? Want to know where to order? What deals are available? Shop IBM is the place to go.


QUBECITY/NETQUEST KEY FEATURE: IBM OWNER PRIVELEGES

Find out about the advantages of being the owner of IBM products. Need advice/support? Thinking of establishing a home office? Looking for system updates or enhancements?


QUBECITY/NETQUEST KEY FEATURE : FAX MATE

FaxMate is a fax facility available to QubeCity/NetQuest users.


END USER LICENSE AGREEMENT

End User License Agreement for QubeCity/NetQuest


End User License Agreement for QubeCity/NetQuest

IMPORTANT-READ CAREFULLY!

: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and the manufacturer ("PC Manufacturer") of the computer system ("COMPUTER") with which you acquired the AMSI software product(s) identified above ("SOFTWARE PRODUCT" or "SOFTWARE"). By installing, copying or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, AMSI is unwilling to license the SOFTWARE PRODUCT to you. In such event, you may not use or copy the SOFTWARE PRODUCT.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold.

1. GRANT OF LICENSE.

This EULA grants you the following rights:

* Software. You may install and use SOFTWARE PRODUCT on the COMPUTER.

* Storage/Network Use. You may also store or install a copy of the computer software portion of the SOFTWARE PRODUCT on the COMPUTER to allow your other computers to use the SOFTWARE PRODUCT over an internal network, and distribute the SOFTWARE PRODUCT to your other computers over an internal network.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

* Limitations on Reverse Engineering, Decompilation and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

* Separation of Components. The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.

* Single COMPUTER. The SOFTWARE PRODUCT is licensed with the COMPUTER as a single integrated product. The SOFTWARE PRODUCT may only be used with the COMPUTER.

* Rental. You may not rent or lease the SOFTWARE PRODUCT.

* Software Transfer. You may permanently transfer all of your rights under this EULA only as part of a sale or transfer of the COMPUTER, provided you retain no copies, you transfer all of the SOFTWARE PRODUCT (including all component parts, the media and printed materials, any upgrades, this EULA and, if applicable, the Certificate(s) of Authenticity), AND the recipient agrees to the terms of this EULA. If the SOFTWARE PRODUCT is an upgrade, any transfer must include all prior versions of the SOFTWARE PRODUCT.

* Termination. Without prejudice to any other rights, AMSI may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

2. UPGRADES.

If the SOFTWARE PRODUCT is an upgrade from another product, whether from AMSI or another supplier, you may use or transfer the SOFTWARE PRODUCT only in conjunction with that upgraded product, unless you destroy the upgraded product. If the SOFTWARE PRODUCT is an upgrade of a AMSI product, you now may use that upgraded product only in accordance with this EULA. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs which you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.

3. OEM COPYRIGHT.

All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text and "applets," incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT, are owned by AMSI or its suppliers. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions.. You may not copy the printed materials accompanying the SOFTWARE PRODUCT.

4. DUAL-MEDIA SOFTWARE.

You may receive the SOFTWARE PRODUCT in more than one medium. Regardless of the type or size of medium you receive, you may use only one medium that is appropriate for your single computer. You may not use or install the other medium on another computer. You may not loan, rent, lease, or otherwise transfer the other medium to another user, except as part of the permanent transfer (as provided above) of the SOFTWARE PRODUCT. Any other use of the Software is prohibited.


Learning the FreeSoftware function with the Tool Tips

► To view the illustration of the following tool tips click Here !

Add to Download Cart: This button adds the software of your choice to the Shopping cart to be downloaded

Delete from Cart: This button allows you to delete software from the cart.

Download Now: This button allows you to download immediately.

Go to Home Page: This button allows you to go to the home page of the developer of the selected software item.

Schedule your order: This button allows you to schedule the order in the future.

Software Description: This button allows you to view a description of the selected software item (file size, home address, and so on).

View Directory: This button allows you to view the directory tree of Free Software.

Query Directory: This button brings up a Query box which enables you to search for software by category (e.g. music, video, browser, etc.).

Software Directory: This area shows the directory of free software gathered by QubeCity/NetQuest.


QUBECITY/NETQUEST KEY FEATURE: QUBE STORE

For all your shopping needs, whether you want to shop by brand, by store or by product, let QubeStore be your guide. QubeStore will also put you in touch with auctions, allow you to create your customized list of favorite shops, and help you locate a business wherever you are.